/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "53"; */
"caution" = "attenzione";

/* Class = "NSImageView"; ibShadowedToolTip = "The URL entered is not valid"; ObjectID = "53"; */
"The URL entered is not valid" = "L'URL inserito non è valido";

/* Class = "NSTextFieldCell"; title = "Site URL:"; ObjectID = "68"; */
"Site URL:" = "URL del sito:";

/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "70"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Ricorda: Prima di pubblicare materiali (testo, immagini, audio, ecc.) sul tuo sito, verifica di essere in possesso del copyright e/o di controllare i diritti necessari.";

/* Class = "NSButtonCell"; title = "Publish to this folder by default"; ObjectID = "LgY-qs-q5C"; */
"Publish to this folder by default" = "Pubblica in questa cartella come opzione predefinita";

/* Class = "NSTextFieldCell"; title = "The address visitors will use to access the site"; ObjectID = "Yp8-ii-0DC"; */
"The address visitors will use to access the site" = "L'indirizzo che i visitatori useranno per accedere al sito";

/* Class = "NSButtonCell"; title = "Publish only changed files"; ObjectID = "lkc-jl-HXn"; */
"Publish only changed files" = "Pubblica solo i file modificati";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "oJE-Sg-kp2"; */
"Options:" = "Opzioni:";